body {
	background-color: white;
	min-height: 100vh;
	font: normal 16px sans-serif;
	padding: 40px 0;
}

.container.gallery-container {
	background-color: #fff;
	color: #35373a;
	min-height: 100vh;
	width:auto;
	/*padding: 30px 50px;*/
}

.gallery-container h1 {
	text-align: center;
	margin-top: 50px;
	font-family: 'Droid Sans', sans-serif;
	font-weight: bold;
}

.gallery-container p.page-description {
	text-align: center;
	margin: 25px auto;
	font-size: 18px;
	color: #999;
}

.tz-gallery {
	padding-bottom: 40px;
}
/*
.tz-gallery > .row > .col {
	height: auto;
}
*/
/* Override bootstrap column paddings */
.tz-gallery .row>div {
	padding: 2px;
}
/*
.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}
*/
.tz-gallery .lightbox:before {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -13px;
	margin-left: -13px;
	opacity: 0;
	color: #fff;
	font-size: 26px;
	font-family: 'Glyphicons Halflings';
	content: '\e003';
	pointer-events: none;
	z-index: 9000;
	transition: 0.4s;
}

.tz-gallery .lightbox:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	background-color: rgba(115, 115, 115, 0.4);
	content: '';
	transition: 0.4s;
}

.tz-gallery .lightbox:hover:after, .tz-gallery .lightbox:hover:before {
	opacity: 1;
}

.baguetteBox-button {
	background-color: transparent !important;
}

@media ( max-width : 768px) {
	body {
		padding: 0;
	}
}
/*
.col {
	position: relative;
    text-align: center;
    color: white;
}
*/
.bottom-left {
	position: relative;
	bottom: 68px;
	left: 16px;
	/*visibility:hidden;*/
	color: black;
	display: none;
	font-family: 'Fjalla One', sans-serif;
	height: 0px;
	font-size: 17px;
        line-height: 150%;
	margin-right:20px;
}

.img-holder:hover .bottom-left {
	display: block;
}

.img-walls {
	/*
	height: 60% !important;
	width: 100% !important;
	
	max-width: 100% !important;
	heigth: auto !important;
	*/
	
}

.gallery-container h1 {
	font-family: 'Fjalla One', sans-serif;
}

/*
.gallery-container hr {
	width: 20%;
	 border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
*/
HTML  CSS  JS  Result
Edit on 
#photos {
	/* Prevent vertical gaps */
	/*
   line-height: 0;
   
   -webkit-column-count: 5;
   -webkit-column-gap:   0px;
   -moz-column-count:    5;
   -moz-column-gap:      0px;
   column-count:         5;
   column-gap:           0px;
   */
	max-width: 100%;
}

/*
#photos {
	display:flex;
}


.img-holder{
	flex: 1 1 auto; 
}
*/
.img-holder>a>img {
	width: auto !important;
	height: auto !important;
	margin-bottom: 10px;
}

@media ( max-width : 1800px) {
	#photos {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
		line-height: 0;
		-webkit-column-gap: 10px; /* Chrome, Safari, Opera */
		-moz-column-gap: 10px; /* Firefox */
		column-gap: 10px;
		/*   
   -webkit-column-width: 900px;
  -moz-column-width: 900px;
   column-width: 900px;
   
   max-width:100%;
   */
	}
}


@media ( min-width : 1000px) {
	#photos {
		-moz-column-count: 3;
		-webkit-column-count: 3;
		column-count: 3;
	}
}



/*
@media ( max-width : 1200px) {
	#photos {
		-moz-column-count: 4;
		-webkit-column-count: 4;
		column-count: 4;
		-webkit-column-gap: 10px; 
		-moz-column-gap: 10px; 
		column-gap: 10px;
	}
}

@media ( max-width : 1000px) {
	#photos {
		-moz-column-count: 3;
		-webkit-column-count: 3;
		column-count: 3;
	}
}
*/
@media ( max-width : 767px) {
	#photos {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
	}
	.gallery-brand {
		width: 100% !important;
	}

	/*#baguetteBox-overlay .full-image img {
		height: auto !important;
	}*/
}

@media ( max-width : 400px) {
	#photos {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
	.gallery-brand {
		width: 100% !important;
	}
}

body {
	margin: 0;
	padding: 0;
}

.pic {
	width: 400px;
	height: 217px;
	background: url(http://www.corelangs.com/css/box/img/tiger.png)
		no-repeat;
}

.text {
	width: 340px;
	height: 217px;
	background: #FFF;
	opacity: 0;
}

.img-walls:hover {
	opacity: 0.4;
	text-align: justify;
	/*color:#000000;
	font-size:20px;*/
	font-weight: 700;
	font-family: "Times New Roman", Times, serif;
	padding: 2px;
}

.up-left {
	text-align: center;
	margin-top: 50px;
	font-family: 'Fjalla One', sans-serif;
}

.gallery_description {
	font-family: 'Heebo', sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
}

.gallery-brand {
	width: 60%;
}

.social-numbers {
	/*color: #77773c;*/
	/*font-size: 28px;*/
}
